Bug 489950 - i18n: possibly outdated po/*.pot file
i18n: possibly outdated po/*.pot file
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 12:40 EDT by Thomas Spura
Modified: 2009-03-31 06:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-31 06:26:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Spura 2009-03-12 12:40:55 EDT
Description of problem:
According to po/rpm.pot, there should be a translation string in source:

#: build/parseSpec.c:442
msgid "BuildRoot can not be \"/\"\n"
msgstr ""

After looking in buil/parseSpec.c:442:
   -> There is nothing to translate.

Maybe the po/rpm.pot is wrong/outdated or something else, but it does not fit to the source at the moment.


 => module maybe not translateble
Comment 1 Panu Matilainen 2009-03-31 06:26:03 EDT
Yup, we dont generally update translations on HEAD for each change to keep commits clean of po/ churn. I just updated the translations (it's been a while) so this should be "fixed" now.

BTW for purely upstream issues like this, reporting on rpm.org is a better place than RH bugzilla.

Note You need to log in before you can comment on or make changes to this bug.